Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

Problem with Cisco VPN client and Vista

Hello,

I've a Easy VPN server configured on a c2811 and users use the Cisco VPN client. Lately I have users running Windows Vista 64-bit and i need to know what's the correct version of vpn client i must use and any compatibility issues with the server I have configured.

Thanks and regards.

1 ACCEPTED SOLUTION

Accepted Solutions

Re: Problem with Cisco VPN client and Vista

Cisco VPN Client does not have any version that is compatible with Vista 64bit OS. The only client Cisco has released that supports 64Bit OS is AnyConnect, however this is only supported on the CISCO ASA Appliance

3 REPLIES

Re: Problem with Cisco VPN client and Vista

Cisco VPN Client does not have any version that is compatible with Vista 64bit OS. The only client Cisco has released that supports 64Bit OS is AnyConnect, however this is only supported on the CISCO ASA Appliance

Community Member

Re: Problem with Cisco VPN client and Vista

I just downloaded this freeware Windows x64 IPsec client, installed it on XP x64 and it works fine with an ASA (non SSL) http://www.shrew.net/?page=download∏=vpn. It is supposed to work with Vista as well.

Community Member

Re: Problem with Cisco VPN client and Vista

Another 64-bit VPN client you can try is NCP Secure Entry Client, you can download it here:

http://www.ncp-e.com/en/solutions/vpn-products/secure-entry-client.html

357
Views
0
Helpful
3
Replies
CreatePlease to create content